@charset "utf-8";

#primary {
    padding: 0;
}
#main {
    min-height:0;
}
#main .breadcrumb {
    display:none;
}

#blush-lp section * {
    margin:0;
    padding:0;
    font-family:"Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height:1;
}
#blush-lp {
    width:100%;
    background:#000;
    color:#FFF;
}
#blush-lp section {
    max-width:750px;
    margin:0 auto;
    background:#FFF;
    color:#000;
    text-align:center;
}
#blush-lp picture,
#blush-lp img {
    display:block;
}
#blush-lp li {
    list-style:none;
}
#blush-lp a {
    text-decoration:none;
    transition: background 0.3s;
}
#blush-lp .common-btn {
    display:block;
    box-sizing:border-box;
    border: 1px solid #000;
    color: #000;
}
#blush-lp .common-btn:hover {
    background:#000;
    color:#fff;
}
#blush-lp .section-ttl {
    font-family:"HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
}
#blush-lp .txt-en {
    font-size:113%;
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", sans-serif !important;
    line-height:1;
}
#blush-lp section .yugo {
    font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif !important;
    font-feature-settings:"palt";
}
#blush-lp [data-checkInstock="true"] {
    padding-bottom:1px;
    background:#FFF;
}
#blush-lp [data-checkInstock="true"] a {
    border:1px solid #000;
    background:#FFF;
    color:#000;
}
@media screen and (min-width:751px) {
    #blush-lp [data-checkInstock="true"] a:hover {
        background:#000;
        color:#FFF;
    }
}
@media screen and (max-width:750px) {
    #blush-lp [data-checkInstock="true"] a:hover {
        background:#FFF;
        color:#000;
    }
}
#blush-lp .out-of-stock-btn {
    display:block;
    opacity:0.5;
    padding-block: min(calc((21.5 / 750) * 100vw), 21.5px);
    border:1px solid #FFF;
    box-sizing:border-box;
    background:#808080;
    color:#000;
    text-align:center;
}
#blush-lp .cpnBtnCode {
    border: unset;
    margin-inline: auto;
    margin-block: min(calc((40 / 750) * 100vw), 40px) min(calc((44 / 750) * 100vw), 44px);
    text-align: center;
    text-decoration: underline;
    transition: .3s;
}
#blush-lp .cpnBtnCode:hover {
    background: unset;
    color:#595959;
}
#blush-lp .cpnBtnCode span {
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: 1.4;
}
#blush-lp .cpnBtnCode span img {
    display: inline-block;
    width: min(calc((25 / 750) * 100vw), 25px);
    margin-left: min(calc((10 / 750) * 100vw), 10px);
    vertical-align: text-top;
}

/* .section-fv -----------------------------------------------------------   */
#blush-lp .section-fv {
    background-color: #efefef;
}
#blush-lp .section-fv .fv-text-warp {
    padding-top: min(calc((66 / 750) * 100vw), 66px);
}
#blush-lp .section-fv .section-ttl {
    font-size: min(calc((67 / 750) * 100vw), 67px);
    line-height: calc(50 / 67);
}
#blush-lp .section-fv .fv-text-warp p {
    margin-top: min(calc((20 / 750) * 100vw), 20px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(42 / 30);
}
#blush-lp .section-fv .fv-nav-wrap {
    display: flex;
    justify-content: center;
    gap: min(calc((36 / 750) * 100vw), 36px);
    margin-top: min(calc((40 / 750) * 100vw), 40px);
    padding-bottom:  min(calc((86 / 750) * 100vw), 86px);
}
#blush-lp .section-fv .fv-nav-wrap .common-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: min(calc((326 / 750) * 100vw), 326px);
    height: min(calc((140 / 750) * 100vw), 140px);
    font-size: min(calc((28 / 750) * 100vw), 28px);
    line-height: calc(36 / 28);
    letter-spacing: -0.03em;
}
#blush-lp .section-fv .fv-nav-wrap .common-btn.arrow {
    position: relative;
}
#blush-lp .section-fv .fv-nav-wrap .common-btn.arrow::after {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: min(calc((23 / 750) * 100vw), 23px);
    transform: translateY(-50%);
    font-family: "icomoon";
    content: "\e904";
}
#blush-lp .section-fv .fv-nav-wrap .common-btn .en {
    display: block;
    font-size: 113%;
    font-family:"Helvetica Neue LT W01_65 Md", "Helvetica Neue LT W05 65 Medium", sans-serif !important;
    line-height: calc(36 / 31.64);
}

/* .section-kinds ----------------------------------------------------------*/
#blush-lp .section-kinds {
    padding-block: min(calc((120 / 750) * 100vw), 120px);
}
#blush-lp .section-kinds .section-ttl {
    font-size: min(calc((60 / 750) * 100vw), 60px);
    line-height: 1;
}
#blush-lp .section-kinds .kinds-prod {
    display: flex;
    justify-content: center;
    gap: min(calc((36 / 750) * 100vw), 36px);
    margin-top: min(calc((70 / 750) * 100vw), 70px);
}
#blush-lp .section-kinds .kinds-prod-item {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: min(calc((20 / 750) * 100vw), 20px);
}
#blush-lp .section-kinds .kinds-prod-item_top img {
    width: min(calc((327 / 750) * 100vw), 327px);
}
#blush-lp .section-kinds .kinds-prod-item_name {
    margin-top: min(calc((30 / 750) * 100vw), 30px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(40 / 30);
}
#blush-lp .section-kinds .kinds-prod-item_shade {
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(40 / 30);
}
#blush-lp .section-kinds .kinds-prod-item_price {
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(40 / 30);
}
#blush-lp .section-kinds .kinds-formula {
    display: flex;
    justify-content: center;
    gap: min(calc((36 / 750) * 100vw), 36px);
    margin-top: min(calc((30 / 750) * 100vw), 30px);
}
#blush-lp .section-kinds .kinds-formula-item {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: min(calc((60 / 750) * 100vw), 60px);
    width: min(calc((327 / 750) * 100vw), 327px);
    text-align: left;
}
#blush-lp .section-kinds .kinds-formula-item_img {
    position: relative;
}
#blush-lp .section-kinds .kinds-formula-item_img img:nth-child(2) {
    position: absolute;
    right: 0;
    width: min(calc((161 / 750) * 100vw), 161px);
    bottom: max(calc((-67 / 750) * 100vw), -67px);
}
#blush-lp .section-kinds .kinds-formula-item_desc {
    padding-inline: min(calc((24 / 750) * 100vw), 24px);
}
#blush-lp .section-kinds .kinds-formula-item_formula {
    margin-top: min(calc((45 / 750) * 100vw), 45px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    font-weight: 700;
    line-height: calc(30 / 26);
}
#blush-lp .section-kinds .kinds-formula-item_txt {
    margin-top: min(calc((20 / 750) * 100vw), 20px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: calc(34 / 26);
}
#blush-lp .section-kinds .kinds-formula-item_bottom .common-btn {
    padding-block: min(calc((14 / 750) * 100vw), 14px);
    font-size: min(calc((24 / 750) * 100vw), 24px);
    line-height: calc(40 / 24);
    text-align: center;
}

/* .section prod ------------------------------------------------------------*/
/* Tab nav */
#blush-lp .section-prod .prod-tab-wrap {
    position: sticky;
    z-index: 1002;
}
#blush-lp .section-prod .prod-tab {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    gap: min(calc((22 / 750) * 100vw), 22px);
    background-color: #fff;
}
#blush-lp .section-prod .prod-tab li {
    border-bottom:none;
    box-sizing: border-box;
}
#blush-lp .section-prod .prod-tab a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: min(calc((324 / 750) * 100vw), 324px);
    height: min(calc((150 / 750) * 100vw), 150px);
    background-color: #d9d9d9;
    font-size: min(calc((28 / 750) * 100vw), 28px);
    line-height: calc(36 / 28);
    text-align:center;
}
#blush-lp .section-prod .prod-tab a .en {
    display: block;
    font-family:"Helvetica Neue LT W01_65 Md", "Helvetica Neue LT W05 65 Medium", sans-serif !important;
}
#blush-lp .section-prod .prod-tab a.prod-tab_act {
    background:#efefef;
}

/* Tab内コンテンツ */
#blush-lp .section-prod .blush-content-wrap {
    display:none;
}
#blush-lp .section-prod .blush-content-wrap.is-show {
    display:block;
}
#blush-lp .section-prod .prod-point-wrap {
    background-color: #efefef;
    padding-bottom: min(calc((120 / 750) * 100vw), 120px);
}
#blush-lp .section-prod .prod-point-wrap .section-ttl {
    padding-block: min(calc((100 / 750) * 100vw), 100px) min(calc((80 / 750) * 100vw), 80px);
    font-size: min(calc((67 / 750) * 100vw), 67px);
    line-height: calc(60 / 67);
}
#blush-lp .section-prod .prod-point-item {
    padding-inline: min(calc((31 / 750) * 100vw), 31px);
    padding-bottom: min(calc((80 / 750) * 100vw), 80px);
}
#blush-lp .section-prod .prod-point-item:last-of-type {
    padding-bottom: 0;
}
#blush-lp .section-prod .prod-point-item_wrap h3 {
    padding-top: min(calc((50 / 750) * 100vw), 50px);
    font-size: min(calc((80 / 750) * 100vw), 80px);
    font-family:"HelveticaNeueW01-UltLt", "Helvetica Neue LT W05 25 Ult Lt", sans-serif !important;
    line-height: calc(74 / 80);
}
#blush-lp .section-prod .prod-point-item_txt {
    width: min(calc((600 / 750) * 100vw), 600px);
    margin-inline: auto;
    padding-top: min(calc((20 / 750) * 100vw), 20px);
}
#blush-lp .section-prod .prod-point-item_txt p {
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(42 / 30);
    text-align: left;
}
#blush-lp .section-prod .prod-point-item_notes {
    margin-top: min(calc((20 / 750) * 100vw), 20px);
}
#blush-lp .section-prod .prod-point-item_notes li {
    padding-left: 1em;
    font-size: min(calc((20 / 750) * 100vw), 20px);
    line-height: calc(28 / 20);
    text-indent: -1em;
    text-align: left;
}
#blush-lp .section-prod .prod-point-item_notes li::before {
    content: "＊";
}
#blush-lp .section-prod sup {
    font-size: 0.7em;
}
#blush-lp .section-prod .prod-shade-wrap {
    padding-bottom: min(calc((44 / 750) * 100vw), 44px);
}
#blush-lp .section-prod .prod-shade-wrap .section-ttl {
    padding-block: min(calc((120 / 750) * 100vw), 120px) min(calc((44 / 750) * 100vw), 44px);
    font-size: min(calc((67 / 750) * 100vw), 67px);
    line-height: calc(60 / 67);
}

/*シェード一覧*/
#blush-lp .section-prod .shade-filter-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: min(calc((24 / 750) * 100vw), 24px) min(calc((30 / 750) * 100vw), 30px);
    margin-inline: auto;
    margin-bottom: min(calc((40 / 750) * 100vw), 40px);
}
#blush-lp .section-prod .blush-n .shade-filter-nav {
    width: min(calc((435 / 750) * 100vw), 435px);
}
#blush-lp .section-prod .liquid .shade-filter-nav {
    width: min(calc((558 / 750) * 100vw), 558px);
}
#blush-lp .section-prod .filter-btn {
    display: inline-block;
    opacity: .6;
    border: none;
    font-size: min(calc((24 / 750) * 100vw), 24px);
    font-family:"Helvetica Neue LT W01_65 Md", "Helvetica Neue LT W05 65 Medium", sans-serif !important;
    transition: opacity .3s;
}
#blush-lp .section-prod .filter-btn:hover {
    background-color: unset;
    color: #000;
}
#blush-lp .section-prod .filter-btn.is-active {
    opacity: 1;
}
#blush-lp .section-prod .shade-scroll-wrapper {
    width: 100%;
    overflow: hidden;
}
#blush-lp .section-prod .shade-scroll-container {
    display: flex;
    gap: min(calc((20 / 750) * 100vw), 20px);
    padding-right: min(calc((20 / 750) * 100vw), 20px);
    overflow-x: auto;
    cursor: grab;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
#blush-lp .section-prod .shade-scroll-container::-webkit-scrollbar {
    display: none;
}
#blush-lp .section-prod .shade-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: min(calc((24 / 750) * 100vw), 24px);
    width: min(calc((698 / 750) * 100vw), 698px);
    flex-shrink: 0;
    user-select: none;
    -webkit-user-drag: none;
}
#blush-lp .section-prod .shade-item img {
    pointer-events: none;
}
#blush-lp .section-prod .shade-item.is-hidden {
    display: none !important;
}
#blush-lp .section-prod .shade-img-wrap {
    position: relative;
}
#blush-lp .section-prod .shade-img-wrap_base {
    width: min(calc((615 / 750) * 100vw), 615px);
}
#blush-lp .section-prod .shade-img-wrap_on {
    position: absolute;
    right: min(calc((68 / 750) * 100vw), 68px);
    bottom: max(calc((-125 / 750) * 100vw), -125px);
    width: min(calc((139 / 750) * 100vw), 139px);
}
#blush-lp .section-prod .shade-txt-wrap {
    width: min(calc((328 / 750) * 100vw), 328px);
    margin-inline: auto;
    margin-top: min(calc((42 / 750) * 100vw), 42px);
}
#blush-lp .section-prod .shade-txt_name {
    font-size: min(calc((30 / 750) * 100vw), 30px);
    font-family: "Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
    line-height: 1.15;
}
#blush-lp .section-prod .shade-txt_name .txt-en {
    font-family: "Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
}
#blush-lp .section-prod .shade-txt-desc {
    margin-top: min(calc((8 / 750) * 100vw), 8px);
    font-size: min(calc((22 / 750) * 100vw), 22px);
    line-break: strict;
    line-height:calc(30 / 22);
}
#blush-lp .section-prod .cart-btn-wrap {
    width: min(calc((328 / 750) * 100vw), 328px);
    margin-inline: auto;
    font-size: min(calc((20 / 750) * 100vw), 20px);
}
#blush-lp .section-prod .cart-btn-wrap a {
    display: block;
    padding-block: min(calc((21.5 / 750) * 100vw), 21.5px);

}

/* .section tech ------------------------------------------------------------*/
#blush-lp .section-tech {
    padding-block: min(calc((120 / 750) * 100vw), 120px) min(calc((196 / 750) * 100vw), 196px);
}
#blush-lp .section-tech .section-ttl {
    font-size: min(calc((40 / 750) * 100vw), 40px);
    line-height: calc(55 / 40);
}
#blush-lp .section-tech .section-ttl .en {
    display: block;
    font-size: min(calc((67 / 750) * 100vw), 67px);
    font-family:"Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
    line-height: calc(50 / 67);
}
#blush-lp .section-tech .yotpo-pictures-widget {
    width: min(calc((670 / 750) * 100vw), 670px);
    margin: min(calc((52 / 750) * 100vw), 52px) auto 0;
}
#blush-lp .section-tech .yotpo-pictures-widget .yotpo-pictures-gallery-header-wrapper {
    display: none;
}
#blush-lp .section-tech .yotpo-pictures-widget .yotpo-pictures-gallery-images-wrapper .yotpo-single-image-container {
    width: calc((100% - 10px) / 3);
    margin-right: min(calc((5 / 750) * 100vw), 5px);
    margin-bottom: min(calc((5 / 750) * 100vw), 5px);
    max-width: none;
    max-height: none;
}
#blush-lp .section-tech .yotpo-pictures-widget .yotpo-pictures-gallery-images-wrapper .yotpo-single-image-container:nth-of-type(3n) {
    margin-right: 0;
}

/* .section-recommend ---------------------------------------------------*/
#blush-lp .section-recommend {
    padding-bottom: min(calc((120 / 750) * 100vw), 120px);
}
#blush-lp .section-recommend .section-ttl {
    font-size: min(calc((40 / 750) * 100vw), 40px);
    line-height: calc(55 / 40);
}
#blush-lp .section-recommend .section-ttl .en {
    display: block;
    font-size: min(calc((67 / 750) * 100vw), 67px);
    font-family:"Helvetica Neue LT W01_35 Thin", "Helvetica Neue LT W05 35 Thin", sans-serif !important;
    line-height: calc(50 / 67);
}
#blush-lp .section-recommend .recommend-slide {
    padding-top: min(calc((72 / 750) * 100vw), 72px);
}
#blush-lp .section-recommend .draggable {
    display:grid;
}
#blush-lp .section-recommend .recommend-detail {
    display:flex;
    justify-content: space-between;
    flex-direction: column;
    padding:0 min(calc((24 / 750) * 100vw), 24px);
}
#blush-lp .section-recommend .recommend-name {
    margin-top: min(calc((13 / 750) * 100vw), 13px);
    font-size: min(calc((28 / 750) * 100vw), 28px);
    line-height: calc(36 / 28);
}
#blush-lp .section-recommend .recommend-text {
    margin: min(calc((10 / 750) * 100vw), 10px) 0 min(calc((24 / 750) * 100vw), 24px);
    font-size: min(calc((22 / 750) * 100vw), 22px);
    line-height: calc(30 / 22);
    text-align: left;
}
#blush-lp .section-recommend .agssl .recommend-text {
    margin-top: min(calc((3 / 750) * 100vw), 3px);
}
#blush-lp .section-recommend a {
    display: block;
    padding: min(calc((23 / 750) * 100vw), 23px) 0;
    border: 1px solid #000;
    font-size: min(calc((20 / 750) * 100vw), 20px);
}
#blush-lp .section-recommend a:hover {
    color:#fff;
}
#blush-lp .section-recommend .recommend-slide .slick-prev:before,
#blush-lp .section-recommend .recommend-slide .slick-next:before {
    display: inline-block;
    opacity: 1;
    font-size: min(calc((70 / 750) * 100vw), 70px);
    transform: scaleX(0.7);
}
#blush-lp .section-recommend .recommend-slide .slick-prev {
    left: max(calc((-11 / 750) * 100vw), -11px);
    margin-top: min(calc((-89 / 750) * 100vw), -89px);
}
#blush-lp .section-recommend .recommend-slide .slick-next {
    right: max(calc((-11 / 750) * 100vw), -11px);
    margin-top: min(calc((-89 / 750) * 100vw), -89px);
}
#blush-lp .section-recommend .recommend-slide .slick-dots {
    padding-top: min(calc((34 / 750) * 100vw), 34px);
}
#blush-lp .section-recommend .recommend-slide .slick-dots li,
#blush-lp .section-recommend .recommend-slide .slick-dots li button,
#blush-lp .section-recommend .recommend-slide .slick-dots li button:before {
    width: min(calc((14 / 750) * 100vw), 14px);
    height: min(calc((14 / 750) * 100vw), 14px);
}
#blush-lp .section-recommend .recommend-slide .slick-dots li {
    padding:0 min(calc((16 / 750) * 100vw), 16px);
}

/* .section-cp -----------------------------------------------------*/
#blush-lp .section-cp {
    padding-bottom: min(calc((200 / 750) * 100vw), 200px);
}
#blush-lp .section-cp .section-ttl {
    display: block;
    padding-block: min(calc((44 / 750) * 100vw), 44px);
    background-color: #000;
    color: #fff;
    font-size: min(calc((40 / 750) * 100vw), 40px);
    line-height: calc(55 / 40);
}
#blush-lp .section-cp .section-ttl .en {
    display: block;
    font-size: min(calc((67 / 750) * 100vw), 67px);
    line-height: calc(50 / 67);
}
#blush-lp .section-cp .cp-txt {
    display: block;
    margin-top: min(calc((70 / 750) * 100vw), 70px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(42 / 30);
}
#blush-lp .section-cp .cp-present {
    margin-top: min(calc((120 / 750) * 100vw), 120px);
}
#blush-lp .section-cp .cp-present img {
    width: min(calc((500 / 750) * 100vw), 500px);
    margin-inline: auto;
}
#blush-lp .section-cp .cp-present .cp-present_txt {
    margin-top: min(calc((60 / 750) * 100vw), 60px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    line-height: calc(44 / 30);
}
#blush-lp .section-cp .cp-present .cp-present_txt .txt-en {
    display: block;
    line-height: calc(44 / 33.9);
}
#blush-lp .section-cp .cp-desc {
    margin-top: min(calc((60 / 750) * 100vw), 60px);
    padding-inline: min(calc((40 / 750) * 100vw), 40px);
    text-align: left;
}
#blush-lp .section-cp .cp-desc h3 {
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: calc(40 / 26);
}
#blush-lp .section-cp .cp-desc p {
    margin-top: min(calc((11 / 750) * 100vw), 11px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: calc(40 / 26);
}
#blush-lp .section-cp .cp-curpon {
    margin-top: min(calc((40 / 750) * 100vw), 40px);
}
#blush-lp .section-cp .cp-curpon_ttl {
    margin-bottom: min(calc((36 / 750) * 100vw), 36px);
    font-size: min(calc((30 / 750) * 100vw), 30px);
    font-feature-settings: normal;
}
#blush-lp .section-cp .cp-curpon_wrap {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-inline: min(calc((30 / 750) * 100vw), 30px);
}
#blush-lp .section-cp .cp-curpon_item {
    width: min(calc((327 / 750) * 100vw), 327px);
}
#blush-lp .section-cp .cp-curpon_name {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    height: min(calc((62 / 750) * 100vw), 62px);
    margin-bottom: min(calc((20 / 750) * 100vw), 20px);
    font-size: min(calc((26 / 750) * 100vw), 26px);
    line-height: 1.2;
}
#blush-lp .section-cp .cp-curpon_code {
    display: block;
    padding-block: min(calc((48 / 750) * 100vw), 48px);
    background-color: #000;
    color: #fff;
    font-size: min(calc((44 / 750) * 100vw), 44px);
}
#blush-lp .section-cp .cp-note {
    padding-inline: min(calc((40 / 750) * 100vw), 40px);
}
#blush-lp .section-cp .cp-note li {
    position: relative;
    margin-bottom: min(calc((10 / 750) * 100vw), 10px);
    padding-left: min(calc((24 / 750) * 100vw), 24px);
    font-size: min(calc((24 / 750) * 100vw), 24px);
    line-height: 1.5;
    text-align: left;
}
#blush-lp .section-cp .cp-note li:last-of-type {
    margin-bottom: 0;
}
#blush-lp .section-cp .cp-note li::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "＊";
}

